@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px;
	padding: 0px;
}

a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#981024;
	text-decoration:none;
}

h1 {
	font-size:30px;
	font-weight:bold; 
	color:#ffffff; 
	margin:0px 0px 15px 0px;	/* top-right-bottom-left */
	text-shadow: 2px 2px #cd0a0d;
}

h2 {
	font-size:14px;
	font-weight:lighter; 
	color:#ffffff; 
	margin:0px 0px 15px 0px; 
}

h3 {
	font-size:12px; 
	color:#000000; 
	margin:0px 0px 0px 0px; 
}

p{	margin-bottom:10px; }

#custom a {
	color:#ffa600;
	text-decoration:none;
}

#container {
	margin: 0px auto;
	text-align: left;
	width: 950px;
}

#logo {
	position:relative;
	top:0px;
	left:0px;
}

#binary-code {
	background-image:url(images/binary.jpg);
	background-repeat:repeat;
	height:190px;
}

#social-networks {
	position:relative;
	top:200px;
	right:300;
}


/*--------------CONTENT---------------*/

#text {
	width:100%; 
	height:405px;
	margin:10px 0px 10px 10px; 
	background-image:url(old%20html/images/bg-text.jpg); 
	background-repeat:no-repeat; 
}


/*---------------FOOTER---------------*/
#footer {
	position: relative;
	background-color:#000;
	margin-top: -150px; 	/* negative value of footer height */
	height:150px;
	clear:both;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#fff;
}
#footer-left{
	float:left;
	margin: 20px 0px 0px 10px;
}
#footer-right{
	float:right;
	margin: 20px 10px 0px 0px;
}
#footer a{
	text-decoration:none;
	color:#fff;
	margin: 0px 0px;
}
#footer a:hover{
	text-decoration:none;
	color:#981024;
}